CutePHP CuteNews Index.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 16961
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 04 2006 12:00AM
Updated: Mar 08 2006 10:15PM
Credit: Discovered by Roozbeh Afrasiabi, imei addmimistrator <roozbeh_afrasiabi@yahoo.com>.
Vulnerable: CutePHP CuteNews 1.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus